<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Sounds/Vehicles/Ground/Hatchback_02/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html">DayZExpansion_Sounds_Ground_Vehicle_Hatchback_02</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#a9bd840e18cd3843e493223eadfec9ee3">    5</a></span>        <a class="code hl_variable" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#a9bd840e18cd3843e493223eadfec9ee3">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#ae4587c8ba8b0e64f7d2168c5c392d080">    6</a></span>        <a class="code hl_variable" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#ae4587c8ba8b0e64f7d2168c5c392d080">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#aa2ddc7fde93500717787f9f93bf469d2">    7</a></span>        <a class="code hl_variable" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#aa2ddc7fde93500717787f9f93bf469d2">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#a510390f8be9ba15003d030e548348fad">    8</a></span>        <a class="code hl_variable" href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#a510390f8be9ba15003d030e548348fad">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;DZ_Sounds_Effects&quot;</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        };</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>};</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d33/_sounds_2_weapons_2_r_p_g7_2config_8cpp.html#d4/d69/class_cfg_sound_sets">CfgSoundSets</a></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>{</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    <span class="keyword">class </span>baseVehicles_SoundSet;</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html">   17</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html">Vehicle_Hatchback_02_damper_left_SoundSet</a>: baseVehicles_SoundSet</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    {</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a245c2ad22c0b1cc7f2ce010bd8644f09">   19</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a245c2ad22c0b1cc7f2ce010bd8644f09">soundShaders</a>[]=</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span>        {</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>            <span class="stringliteral">&quot;Hatchback_02_damper_metal_SoundShader&quot;</span></div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>        };</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#af99a01a5441564ae4f96a5fef3667494">   23</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#af99a01a5441564ae4f96a5fef3667494">volumeCurve</a>=<span class="stringliteral">&quot;vehicleBumperVolumeCurve&quot;</span>;</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a833149c1605404421969ae8010eb5149">   24</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a833149c1605404421969ae8010eb5149">volumeFactor</a>=0.5;</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a3300847e6ade875fb9e7d8d29d67ebb4">   25</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a3300847e6ade875fb9e7d8d29d67ebb4">frequencyFactor</a>=1;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a57738bd2f139c1b5b2832f2e10538eb1">   26</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a57738bd2f139c1b5b2832f2e10538eb1">frequencyRandomizer</a>=3;</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a6ebaad1abe73de9f71f2f0aaacde884c">   27</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a6ebaad1abe73de9f71f2f0aaacde884c">volumeRandomizer</a>=1;</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a99f4d89d8eb39e361466c4cb52c817b6">   28</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a99f4d89d8eb39e361466c4cb52c817b6">positionOffset</a>[]={0.5,0,0};</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#add1cf61062f5c3e58c903217f603fb7e">   29</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#add1cf61062f5c3e58c903217f603fb7e">sound3DProcessingType</a>=<span class="stringliteral">&quot;Vehicle_Damper_Ext_3DProcessingType&quot;</span>;</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#adc2d29f7e3b9e328eb3f36e40233685a">   30</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#adc2d29f7e3b9e328eb3f36e40233685a">spatial</a>=1;</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a558205576d62e3f41f99b8c3286ae224">   31</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a558205576d62e3f41f99b8c3286ae224">doppler</a>=0;</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a0b62acd5716e1f20ac2c2cb1aea80275">   32</a></span>        <a class="code hl_variable" href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a0b62acd5716e1f20ac2c2cb1aea80275">loop</a>=0;</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>    };</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html">   34</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html">Vehicle_Hatchback_02_damper_right_SoundSet</a>: baseVehicles_SoundSet</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>    {</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#abaf9bbf338439d8b6ee7196724704899">   36</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#abaf9bbf338439d8b6ee7196724704899">soundShaders</a>[]=</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>        {</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>            <span class="stringliteral">&quot;Hatchback_02_damper_metal_SoundShader&quot;</span></div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>        };</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a68a784cadb9707e39af996bf98b4f214">   40</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a68a784cadb9707e39af996bf98b4f214">volumeFactor</a>=0.5;</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a85f4d5dc6135288b76ba0e6f987c70c5">   41</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a85f4d5dc6135288b76ba0e6f987c70c5">frequencyFactor</a>=1;</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a8022236aebc583efeb13ef3a24e57573">   42</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a8022236aebc583efeb13ef3a24e57573">frequencyRandomizer</a>=3;</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a50a5d5d22051d641df8eefae43290cc2">   43</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a50a5d5d22051d641df8eefae43290cc2">volumeRandomizer</a>=1;</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#aa2ad69ecf5a2442d80cf00a95d4a05ef">   44</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#aa2ad69ecf5a2442d80cf00a95d4a05ef">volumeCurve</a>=<span class="stringliteral">&quot;vehicleBumperVolumeCurve&quot;</span>;</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#ab580c37f98fc713300191583cd310a19">   45</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#ab580c37f98fc713300191583cd310a19">positionOffset</a>[]={-0.5,0,0};</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#ad5c7e3a7ca791d1f12f551603ed99b45">   46</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#ad5c7e3a7ca791d1f12f551603ed99b45">sound3DProcessingType</a>=<span class="stringliteral">&quot;Vehicle_Damper_Ext_3DProcessingType&quot;</span>;</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#ae30528e1c611095c0128dd988da03660">   47</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#ae30528e1c611095c0128dd988da03660">spatial</a>=1;</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a10b93ab6e58c84b6abe743c22709bcb1">   48</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a10b93ab6e58c84b6abe743c22709bcb1">doppler</a>=0;</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno"><a class="line" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#aee6fc3c497577b1b9256bd02582a1251">   49</a></span>        <a class="code hl_variable" href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#aee6fc3c497577b1b9256bd02582a1251">loop</a>=0;</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span>    };</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html">   51</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html">Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet</a>: baseVehicles_SoundSet</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>    {</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a0c6efb0699fc0aebb7a2be43262be383">   53</a></span>        <a class="code hl_variable" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a0c6efb0699fc0aebb7a2be43262be383">soundShaders</a>[]=</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>        {</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>            <span class="stringliteral">&quot;Offroad_Engine_Thrust_Down_SoundShader&quot;</span></div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>        };</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#ab2fac955c743d429e55451c3f8754d2c">   57</a></span>        <a class="code hl_variable" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#ab2fac955c743d429e55451c3f8754d2c">volumeFactor</a>=1;</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a55cb888fb7cc75bec9bebffe027d0ef0">   58</a></span>        <a class="code hl_variable" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a55cb888fb7cc75bec9bebffe027d0ef0">frequencyFactor</a>=1;</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a78cd26947180cb0c0cb78c425de7e15e">   59</a></span>        <a class="code hl_variable" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a78cd26947180cb0c0cb78c425de7e15e">volumeCurve</a>=<span class="stringliteral">&quot;vehicleBumperVolumeCurve&quot;</span>;</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a0a5661556e2cf5765db8956dbd642a2d">   60</a></span>        <a class="code hl_variable" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a0a5661556e2cf5765db8956dbd642a2d">positionOffset</a>[]={0,0,0.30000001};</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#ab2021879a93977c60140c97a2f00a3bd">   61</a></span>        <a class="code hl_variable" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#ab2021879a93977c60140c97a2f00a3bd">sound3DProcessingType</a>=<span class="stringliteral">&quot;Vehicle_Damper_Ext_3DProcessingType&quot;</span>;</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a69be32ac10d842acca49063816e109ce">   62</a></span>        <a class="code hl_variable" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a69be32ac10d842acca49063816e109ce">spatial</a>=1;</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#ab8484c433dfbb9cc6f4a32a3dc1266a0">   63</a></span>        <a class="code hl_variable" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#ab8484c433dfbb9cc6f4a32a3dc1266a0">doppler</a>=0;</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno"><a class="line" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a064e3324b5dfcfa14dff8fb301d2e5f2">   64</a></span>        <a class="code hl_variable" href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a064e3324b5dfcfa14dff8fb301d2e5f2">loop</a>=0;</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>    };</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>};</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>{</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/d9d/class_expansion_vehicle_car_base.html">ExpansionVehicleCarBase</a>;</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno"><a class="line" href="../../d4/d18/class_cfg_vehicles_1_1_vehicle___hatchback__02.html">   70</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d4/d18/class_cfg_vehicles_1_1_vehicle___hatchback__02.html">Vehicle_Hatchback_02</a>: <a class="code hl_class" href="../../dc/d30/class_cfg_vehicles_1_1_expansion_vehicle_car_base.html">ExpansionVehicleCarBase</a></div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>    {</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno"><a class="line" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html">   72</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html">Sounds</a></div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>        {</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno"><a class="line" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a7726558fce94ec473a5e8c459aecc98b">   74</a></span>            <a class="code hl_variable" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a7726558fce94ec473a5e8c459aecc98b">thrust</a>=0.60000002;</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno"><a class="line" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#ad5e601e3e095ab9fd8c52fbdbbb8f5b5">   75</a></span>            <a class="code hl_variable" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#ad5e601e3e095ab9fd8c52fbdbbb8f5b5">thrustTurbo</a>=1;</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno"><a class="line" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#aa27ec0c59ea560ced14d52a4efd2ad23">   76</a></span>            <a class="code hl_variable" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#aa27ec0c59ea560ced14d52a4efd2ad23">thrustGentle</a>=0.30000001;</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno"><a class="line" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a834e31664e0ac49ffe865259c63935c8">   77</a></span>            <a class="code hl_variable" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a834e31664e0ac49ffe865259c63935c8">thrustSmoothCoef</a>=0.02;</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno"><a class="line" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a555198dcc6cb86a041581dc6d27d0f1f">   78</a></span>            <a class="code hl_variable" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a555198dcc6cb86a041581dc6d27d0f1f">camposSmoothCoef</a>=0.029999999;</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno"><a class="line" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a1eafae5898b344f34b1cab6686eae8fd">   79</a></span>            <a class="code hl_variable" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a1eafae5898b344f34b1cab6686eae8fd">soundSetsFilter</a>[]=</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>            {</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Offload_Ext_Rpm1_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Offload_Ext_Rpm2_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Offload_Ext_Rpm3_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Offload_Ext_Rpm4_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno">   85</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Offload_Ext_Rpm5_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Ext_Rpm0_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Ext_Rpm1_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Ext_Rpm2_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Ext_Rpm3_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Ext_Rpm4_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Ext_Rpm5_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>                <span class="stringliteral">&quot;Hatchback_02_Engine_Ext_Broken_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_rock_slow_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno">   94</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_rock_fast_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno">   95</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_grass_slow_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_grass_fast_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_gravel_slow_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_gravel_fast_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno">   99</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_gravel_dust_fast_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno">  100</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_asphalt_slow_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno">  101</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_asphalt_fast_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno">  102</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_water_slow_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno">  103</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_water_fast_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno">  104</span>                <span class="stringliteral">&quot;Hatchback_02_skid_dirt_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno">  105</span>                <span class="stringliteral">&quot;Hatchback_02_dirt_turn_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno">  106</span>                <span class="stringliteral">&quot;Hatchback_02_Rain_Ext_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno">  107</span>                <span class="stringliteral">&quot;Vehicle_Hatchback_02_damper_left_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno">  108</span>                <span class="stringliteral">&quot;Vehicle_Hatchback_02_damper_right_SoundSet&quot;</span></div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno">  109</span>            };</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno"><a class="line" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a4162a9fc994e002d886e1f45fc41872b">  110</a></span>            <a class="code hl_variable" href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a4162a9fc994e002d886e1f45fc41872b">soundSetsInt</a>[]=</div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno">  111</span>            {</div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno">  112</span>                <span class="stringliteral">&quot;Hatchback_02_Tires_Asphalt_Fast_General_Int_SoundSet&quot;</span>,</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno">  113</span>                <span class="stringliteral">&quot;Hatchback_02_Wind_SoundSet&quot;</span></div>
<div class="line"><a id="l00114" name="l00114"></a><span class="lineno">  114</span>            };</div>
<div class="line"><a id="l00115" name="l00115"></a><span class="lineno">  115</span>        };</div>
<div class="line"><a id="l00116" name="l00116"></a><span class="lineno">  116</span>    };</div>
<div class="line"><a id="l00117" name="l00117"></a><span class="lineno">  117</span>};</div>
<div class="ttc" id="a_sounds_2_weapons_2_r_p_g7_2config_8cpp_html_d4/d69/class_cfg_sound_sets"><div class="ttname"><a href="../../d3/d33/_sounds_2_weapons_2_r_p_g7_2config_8cpp.html#d4/d69/class_cfg_sound_sets">CfgSoundSets</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d92/_sounds_2_airdrop_2config_8cpp_source.html#l00056">config.cpp:57</a></div></div>
<div class="ttc" id="a_vehicles_2_water_2_zodiac_2config_8cpp_html_d2/dc1/class_cfg_vehicles"><div class="ttname"><a href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00019">config.cpp:20</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02_html"><div class="ttname"><a href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html">CfgPatches::DayZExpansion_Sounds_Ground_Vehicle_Hatchback_02</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02_html_a510390f8be9ba15003d030e548348fad"><div class="ttname"><a href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#a510390f8be9ba15003d030e548348fad">CfgPatches::DayZExpansion_Sounds_Ground_Vehicle_Hatchback_02::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02_html_a9bd840e18cd3843e493223eadfec9ee3"><div class="ttname"><a href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#a9bd840e18cd3843e493223eadfec9ee3">CfgPatches::DayZExpansion_Sounds_Ground_Vehicle_Hatchback_02::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02_html_aa2ddc7fde93500717787f9f93bf469d2"><div class="ttname"><a href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#aa2ddc7fde93500717787f9f93bf469d2">CfgPatches::DayZExpansion_Sounds_Ground_Vehicle_Hatchback_02::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02_html_ae4587c8ba8b0e64f7d2168c5c392d080"><div class="ttname"><a href="../../d1/d20/class_cfg_patches_1_1_day_z_expansion___sounds___ground___vehicle___hatchback__02.html#ae4587c8ba8b0e64f7d2168c5c392d080">CfgPatches::DayZExpansion_Sounds_Ground_Vehicle_Hatchback_02::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00051">config.cpp:52</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html_a064e3324b5dfcfa14dff8fb301d2e5f2"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a064e3324b5dfcfa14dff8fb301d2e5f2">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet::loop</a></div><div class="ttdeci">loop</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00064">config.cpp:64</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html_a0a5661556e2cf5765db8956dbd642a2d"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a0a5661556e2cf5765db8956dbd642a2d">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet::positionOffset</a></div><div class="ttdeci">positionOffset[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00060">config.cpp:60</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html_a0c6efb0699fc0aebb7a2be43262be383"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a0c6efb0699fc0aebb7a2be43262be383">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet::soundShaders</a></div><div class="ttdeci">soundShaders[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00053">config.cpp:53</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html_a55cb888fb7cc75bec9bebffe027d0ef0"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a55cb888fb7cc75bec9bebffe027d0ef0">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet::frequencyFactor</a></div><div class="ttdeci">frequencyFactor</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00058">config.cpp:58</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html_a69be32ac10d842acca49063816e109ce"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a69be32ac10d842acca49063816e109ce">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet::spatial</a></div><div class="ttdeci">spatial</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00062">config.cpp:62</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html_a78cd26947180cb0c0cb78c425de7e15e"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#a78cd26947180cb0c0cb78c425de7e15e">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet::volumeCurve</a></div><div class="ttdeci">volumeCurve</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00059">config.cpp:59</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html_ab2021879a93977c60140c97a2f00a3bd"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#ab2021879a93977c60140c97a2f00a3bd">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet::sound3DProcessingType</a></div><div class="ttdeci">sound3DProcessingType</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00061">config.cpp:61</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html_ab2fac955c743d429e55451c3f8754d2c"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#ab2fac955c743d429e55451c3f8754d2c">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet::volumeFactor</a></div><div class="ttdeci">volumeFactor</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00057">config.cpp:57</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set_html_ab8484c433dfbb9cc6f4a32a3dc1266a0"><div class="ttname"><a href="../../d0/d69/class_cfg_sound_sets_1_1_vehicle___hatchback__02___engine___thrust___down___sound_set.html#ab8484c433dfbb9cc6f4a32a3dc1266a0">CfgSoundSets::Vehicle_Hatchback_02_Engine_Thrust_Down_SoundSet::doppler</a></div><div class="ttdeci">doppler</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00063">config.cpp:63</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00017">config.cpp:18</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_a0b62acd5716e1f20ac2c2cb1aea80275"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a0b62acd5716e1f20ac2c2cb1aea80275">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::loop</a></div><div class="ttdeci">loop</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00032">config.cpp:32</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_a245c2ad22c0b1cc7f2ce010bd8644f09"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a245c2ad22c0b1cc7f2ce010bd8644f09">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::soundShaders</a></div><div class="ttdeci">soundShaders[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00019">config.cpp:19</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_a3300847e6ade875fb9e7d8d29d67ebb4"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a3300847e6ade875fb9e7d8d29d67ebb4">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::frequencyFactor</a></div><div class="ttdeci">frequencyFactor</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00025">config.cpp:25</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_a558205576d62e3f41f99b8c3286ae224"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a558205576d62e3f41f99b8c3286ae224">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::doppler</a></div><div class="ttdeci">doppler</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00031">config.cpp:31</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_a57738bd2f139c1b5b2832f2e10538eb1"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a57738bd2f139c1b5b2832f2e10538eb1">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::frequencyRandomizer</a></div><div class="ttdeci">frequencyRandomizer</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00026">config.cpp:26</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_a6ebaad1abe73de9f71f2f0aaacde884c"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a6ebaad1abe73de9f71f2f0aaacde884c">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::volumeRandomizer</a></div><div class="ttdeci">volumeRandomizer</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00027">config.cpp:27</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_a833149c1605404421969ae8010eb5149"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a833149c1605404421969ae8010eb5149">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::volumeFactor</a></div><div class="ttdeci">volumeFactor</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00024">config.cpp:24</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_a99f4d89d8eb39e361466c4cb52c817b6"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#a99f4d89d8eb39e361466c4cb52c817b6">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::positionOffset</a></div><div class="ttdeci">positionOffset[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00028">config.cpp:28</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_adc2d29f7e3b9e328eb3f36e40233685a"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#adc2d29f7e3b9e328eb3f36e40233685a">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::spatial</a></div><div class="ttdeci">spatial</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_add1cf61062f5c3e58c903217f603fb7e"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#add1cf61062f5c3e58c903217f603fb7e">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::sound3DProcessingType</a></div><div class="ttdeci">sound3DProcessingType</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00029">config.cpp:29</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set_html_af99a01a5441564ae4f96a5fef3667494"><div class="ttname"><a href="../../d9/d8e/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__left___sound_set.html#af99a01a5441564ae4f96a5fef3667494">CfgSoundSets::Vehicle_Hatchback_02_damper_left_SoundSet::volumeCurve</a></div><div class="ttdeci">volumeCurve</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00023">config.cpp:23</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00034">config.cpp:35</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_a10b93ab6e58c84b6abe743c22709bcb1"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a10b93ab6e58c84b6abe743c22709bcb1">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::doppler</a></div><div class="ttdeci">doppler</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00048">config.cpp:48</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_a50a5d5d22051d641df8eefae43290cc2"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a50a5d5d22051d641df8eefae43290cc2">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::volumeRandomizer</a></div><div class="ttdeci">volumeRandomizer</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00043">config.cpp:43</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_a68a784cadb9707e39af996bf98b4f214"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a68a784cadb9707e39af996bf98b4f214">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::volumeFactor</a></div><div class="ttdeci">volumeFactor</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00040">config.cpp:40</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_a8022236aebc583efeb13ef3a24e57573"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a8022236aebc583efeb13ef3a24e57573">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::frequencyRandomizer</a></div><div class="ttdeci">frequencyRandomizer</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00042">config.cpp:42</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_a85f4d5dc6135288b76ba0e6f987c70c5"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#a85f4d5dc6135288b76ba0e6f987c70c5">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::frequencyFactor</a></div><div class="ttdeci">frequencyFactor</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00041">config.cpp:41</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_aa2ad69ecf5a2442d80cf00a95d4a05ef"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#aa2ad69ecf5a2442d80cf00a95d4a05ef">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::volumeCurve</a></div><div class="ttdeci">volumeCurve</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00044">config.cpp:44</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_ab580c37f98fc713300191583cd310a19"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#ab580c37f98fc713300191583cd310a19">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::positionOffset</a></div><div class="ttdeci">positionOffset[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00045">config.cpp:45</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_abaf9bbf338439d8b6ee7196724704899"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#abaf9bbf338439d8b6ee7196724704899">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::soundShaders</a></div><div class="ttdeci">soundShaders[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00036">config.cpp:36</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_ad5c7e3a7ca791d1f12f551603ed99b45"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#ad5c7e3a7ca791d1f12f551603ed99b45">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::sound3DProcessingType</a></div><div class="ttdeci">sound3DProcessingType</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00046">config.cpp:46</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_ae30528e1c611095c0128dd988da03660"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#ae30528e1c611095c0128dd988da03660">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::spatial</a></div><div class="ttdeci">spatial</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00047">config.cpp:47</a></div></div>
<div class="ttc" id="aclass_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set_html_aee6fc3c497577b1b9256bd02582a1251"><div class="ttname"><a href="../../dd/d95/class_cfg_sound_sets_1_1_vehicle___hatchback__02__damper__right___sound_set.html#aee6fc3c497577b1b9256bd02582a1251">CfgSoundSets::Vehicle_Hatchback_02_damper_right_SoundSet::loop</a></div><div class="ttdeci">loop</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00049">config.cpp:49</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_expansion_vehicle_car_base_html"><div class="ttname"><a href="../../dc/d30/class_cfg_vehicles_1_1_expansion_vehicle_car_base.html">CfgVehicles::ExpansionVehicleCarBase</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d45/_vehicles_2_data_2config_8cpp_source.html#l00519">config.cpp:520</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds_html"><div class="ttname"><a href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html">CfgVehicles::Vehicle_Hatchback_02::Sounds</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00072">config.cpp:73</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds_html_a1eafae5898b344f34b1cab6686eae8fd"><div class="ttname"><a href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a1eafae5898b344f34b1cab6686eae8fd">CfgVehicles::Vehicle_Hatchback_02::Sounds::soundSetsFilter</a></div><div class="ttdeci">soundSetsFilter[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00079">config.cpp:79</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds_html_a4162a9fc994e002d886e1f45fc41872b"><div class="ttname"><a href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a4162a9fc994e002d886e1f45fc41872b">CfgVehicles::Vehicle_Hatchback_02::Sounds::soundSetsInt</a></div><div class="ttdeci">soundSetsInt[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00110">config.cpp:110</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds_html_a555198dcc6cb86a041581dc6d27d0f1f"><div class="ttname"><a href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a555198dcc6cb86a041581dc6d27d0f1f">CfgVehicles::Vehicle_Hatchback_02::Sounds::camposSmoothCoef</a></div><div class="ttdeci">camposSmoothCoef</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00078">config.cpp:78</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds_html_a7726558fce94ec473a5e8c459aecc98b"><div class="ttname"><a href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a7726558fce94ec473a5e8c459aecc98b">CfgVehicles::Vehicle_Hatchback_02::Sounds::thrust</a></div><div class="ttdeci">thrust</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00074">config.cpp:74</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds_html_a834e31664e0ac49ffe865259c63935c8"><div class="ttname"><a href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#a834e31664e0ac49ffe865259c63935c8">CfgVehicles::Vehicle_Hatchback_02::Sounds::thrustSmoothCoef</a></div><div class="ttdeci">thrustSmoothCoef</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00077">config.cpp:77</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds_html_aa27ec0c59ea560ced14d52a4efd2ad23"><div class="ttname"><a href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#aa27ec0c59ea560ced14d52a4efd2ad23">CfgVehicles::Vehicle_Hatchback_02::Sounds::thrustGentle</a></div><div class="ttdeci">thrustGentle</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00076">config.cpp:76</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds_html_ad5e601e3e095ab9fd8c52fbdbbb8f5b5"><div class="ttname"><a href="../../df/d00/class_cfg_vehicles_1_1_vehicle___hatchback__02_1_1_sounds.html#ad5e601e3e095ab9fd8c52fbdbbb8f5b5">CfgVehicles::Vehicle_Hatchback_02::Sounds::thrustTurbo</a></div><div class="ttdeci">thrustTurbo</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00075">config.cpp:75</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1_vehicle___hatchback__02_html"><div class="ttname"><a href="../../d4/d18/class_cfg_vehicles_1_1_vehicle___hatchback__02.html">CfgVehicles::Vehicle_Hatchback_02</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp_source.html#l00070">config.cpp:71</a></div></div>
<div class="ttc" id="aclass_expansion_vehicle_car_base_html"><div class="ttname"><a href="../../dc/d9d/class_expansion_vehicle_car_base.html">ExpansionVehicleCarBase</a></div><div class="ttdoc">This class handle bicycle simulation.</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/d20/expansionvehicleboatbase_8c_source.html#l00017">expansionvehicleboatbase.c:18</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_18df5e233384f7b95d6d85c19c136e1e.html">Sounds</a></li><li class="navelem"><a class="el" href="../../dir_2a3258511b3cedd716d455d895300ac0.html">Vehicles</a></li><li class="navelem"><a class="el" href="../../dir_8d3c1062fe589d7a32dbe221574c57d1.html">Ground</a></li><li class="navelem"><a class="el" href="../../dir_75bba53ff265c3b7c0066039c8fe05a5.html">Hatchback_02</a></li><li class="navelem"><a class="el" href="../../d7/de9/_sounds_2_vehicles_2_ground_2_hatchback__02_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
